Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80217 - No option to send email on bug creation
Summary: No option to send email on bug creation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-22 16:57 UTC by Peter Bowen
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-31 19:45:16 UTC


Attachments (Terms of Use)

Description Peter Bowen 2002-12-22 16:57:26 UTC
In bugzilla 2.8 there was a way to get bugzilla to email the reporter the bug
report they just entered.  This was, in my opinion, a very useful feature as I
don't always remember the details of a report and don't want to open a browser
and login to view the bug.

Comment 1 David Lawrence 2002-12-23 02:07:05 UTC
Do you have your email settings set to only send mail for changes made for other
people? If you do then you will not receive email for changes you make or bugs
you submit. You should uncheck this if you want to receive an email for bugs you
have submitted. You may also fine tune this functionality with the chart at the
bottome of the page.

https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email

Comment 2 Glen A. Foster 2002-12-31 19:26:01 UTC
Hey, Dave. :-)  I'm re-opening this because I have my preferences set so that I
[should] get e-mail on *all* my bug reports and I'm not getting any messages
although I've filed ~10 of them today (31-Dec).

Comment 3 Peter Bowen 2002-12-31 19:45:16 UTC
I'll close this for Dave.  The option is there, see Bug #80238 for the exact
option.  It is easy to overlook, hence 80238.


Note You need to log in before you can comment on or make changes to this bug.